body {
  font-family     : "Spartan", sans-serif;
  color           : #313131;
  background-color: #000000;
}

body,
html {
  padding   : 0;
  margin    : 0;
  overflow-x: hidden;
}

.error {
  font-size: 12px;
  position : absolute;
  color    : #ffffff !important;
}

.bfh-selectbox-options ul li:first-child {
  display: none;
}

.cocktails {
  background-color: #ffffff;
  padding-bottom  : 20px;
}

.cocktails .section-wrapper {
  margin-bottom : -20px;
  padding-bottom: 0px;
}

.cocktails .owl-theme .owl-controls .owl-nav .owl-prev,
.cocktails .owl-theme .owl-controls .owl-nav .owl-next {
  margin-top: 6%;
  filter    : invert(100%);
}

.section-wrapper {
  padding-top   : 90px;
  padding-bottom: 80px;
}

.section-title {
  font-size     : 30px;
  font-weight   : 400;
  text-transform: uppercase;
  text-align    : center;
  letter-spacing: 2px;
}

.section-item-title {
  font-size     : 20px;
  font-weight   : 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.section-item-detail {
  font-size     : 14px;
  font-weight   : 300;
  margin-bottom : 50px;
  color         : #999;
  letter-spacing: 0.39px;
}

.underline {
  height: 2px;
  width : 50px;
  margin: 0px auto 60px;
}

/* Header */

.header {
  background           : url("../images/background-1.jpg");
  background-repeat    : no-repeat;
  background-position  : center center;
  background-size      : cover;
  background-attachment: fixed;
  height               : 100vh;
  color                : #fff;
  text-transform       : uppercase;
}

/*navbar*/

/* .navbar-default .navbar-brand {
	border: 1px solid #fff;
	color: #fff;
	font-size: 30px;
	padding: 10px 20px;
	height: auto;
	font-weight: 200;
	letter-spacing: 5px;
}

.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
	color: #fff;
} */

.navbar-toggle {
  position     : relative;
  float        : right;
  padding      : 12px 10px;
  margin-top   : 0px;
  margin-right : 15px;
  margin-bottom: 8px;
}

.navbar-brand {
  float      : left;
  height     : 50px;
  padding    : 0px 15px;
  font-size  : 18px;
  line-height: 20px;
}

.navbar-brand img {
  width: 38px;
}

.navbar.navbar-default:after {
  filter: blur(5px);
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-default {
  background-color: transparent;
  border-color    : transparent;
  padding-top     : 10px;
}

.navbar-default .navbar-nav>li>a {
  font-family       : "Roboto";
  color             : #fff;
  /*text-transform  : uppercase;*/
  padding-right     : 20px;
  padding-left      : 20px;
  border            : 1px solid transparent;
  -webkit-box-shadow: none;
  box-shadow        : none;
  font-size         : 14px;
  font-weight       : 300;
  letter-spacing    : 1px;
  outline           : none;
}

.navbar.navbar-default .navbar-collapse {
  border            : 0;
  -webkit-box-shadow: none;
  box-shadow        : none;
}

.navbar-default .navbar-toggle {
  border-radius: 0px;
}

.navbar-default .navbar-nav>li>a:hover {
  border: 1px solid rgba(255, 255, 255, 0.6);
  color : #fff;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
  color: #fff;
}

.navbar-nav>li>a {
  padding-top   : 8px;
  padding-bottom: 8px;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background: transparent;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
  background-color: transparent;
  border          : 1px solid rgba(255, 255, 255, 0.6);
  color           : #fff;
}

/* Home */

.header-table {
  display: table;
  height : 70vh;
  width  : 100%;
}

.header-wrapper {
  text-align    : center;
  display       : table-cell;
  vertical-align: middle;
  position      : relative;
  height        : 100vh;
}

.header-headline {
  text-align  : center;
  width       : 40%;
  padding     : 30px 0px 20px 10px;
  margin-left : auto;
  margin-right: auto;
  border      : 2px solid #ffffff;
}

/* .header-headline:hover {
  transition: all 0.6s ease-in-out;
  background-color: #337ab7;
  opacity: 0.5;
} */

.header-title {
  font-size     : 34px;
  letter-spacing: 10px;
  font-weight   : 200;
}

.header-subtitle {
  font-size     : 20px;
  letter-spacing: 3px;
}

.header-cities {
  position: relative;
  bottom  : 50px;
}

/* Course */

.porfolio {
  background: #f9f9f9;
}

.portfolio-frame {
  margin-bottom: -50px;
}

.portfolio h2 {
  color: #ffffff;
}

.portfolio .section-wrapper {
  padding-bottom: 40px;
}

.portfolio-img {
  position  : relative;
  overflow  : hidden;
  text-align: center;
}

.portfolio-img .port-item {
  width     : 100%;
  height    : auto;
  transition: all 0.6s ease-in-out;
}

.portfolio-img:hover .portfolio-img-hover {
  position  : absolute;
  top       : 0;
  left      : 0;
  width     : 100%;
  height    : 100%;
  transition: all 0.6s ease-in-out;
  background: rgba(0, 0, 0, 0.5);
}

.plus {
  display: none;
}

.portfolio-img:hover .plus {
  display    : inline-block;
  padding-top: 25%;
}

.portfolio-img:hover .port-item {
  transform: scale(1.1);
}

.portfolio-item-details {
  margin: 20px 0px 50px;
}

.portfolio-item-name {
  display  : inline-block;
  font-size: 14px;
  color    : #ffffff;
}

.port-heart,
.portfolio-item-name small {
  font-size: 13px;
  color    : #969595;
}

.port-heart {
  display   : inline-block;
  margin-top: 10px;
}

/* Note */

.note {
  color: #ffffff;
}

.shop {
  background           : url("../images/contact.jpg");
  background-attachment: fixed;
  background-repeat    : no-repeat;
  background-size      : cover;
}

.quote {
  font-style : italic;
  font-size  : 20px;
  font-weight: 200;
  padding    : 25px 100px;
}

.quoter {
  font-size  : 20px;
  font-weight: 400;
  margin-top : 20px;
}

/* Contact */

.contact {
  background           : url("../images/contact.jpg");
  background-repeat    : no-repeat;
  background-position  : center center;
  background-size      : cover;
  background-attachment: fixed;
  height               : 100vh;
  color                : #fff;
}

a.contact-link {
  color     : #ffffff;
  transition: all 0.6s ease-in-out;
}

a.contact-link-hover {
  color     : #ffffff;
  transition: all 0.6s ease-in-out;
}

.contact-wrapper {
  display       : table-cell;
  vertical-align: middle;
  position      : relative;
}

.contact-table {
  display: table;
  height : 90vh;
  width  : 100%;
}

.contact-form {
  width       : 55%;
  margin-left : auto;
  margin-right: auto;
}

.contact-form .col-md-6 {
  margin-bottom: 8px;
}

.contact-form .col-md-12 {
  margin-top: 8px;
}

label {
  font-size  : 14px;
  font-family: "Roboto";
  font-weight: 200;
  color      : #ffffff;
}

.form-control {
  color           : #ffffff;
  background-color: transparent;
  border-radius   : 0;
  padding-top     : 10px;
}

a.bfh-selectbox-toggle {
  color           : #ffffff;
  background-color: transparent !important;
}

.form-control:focus {
  color: #ffffff;
}

a.bfh-selectbox-toggle {
  background-color: #ffffff;
}

textarea {
  resize: none;
}

.contact-form button {
  margin-top : 15px;
  font-family: "Roboto";
}

.footer {
  height: 10vh;
  width : 100%;
  color : #ffffff;
}

.footer p {
  margin: 0;
}

.social-icons {
  margin-bottom: 10px;
}

.social-icons a {
  color: #ffffff;
}

.social-icons span {
  border : 1px solid #fff;
  padding: 5px 10px;
}

.social-icons span:hover {
  background-color: #ffffff;
  color           : #000000;
}

/*Owl carousel*/

.owl-prev,
.owl-next {
  position: absolute;
  top     : 10%;
}

.owl-next {
  right: 0px;
}

.owl-prev {
  left: 0px;
}

.owl-prev:before {
  /*content: "\f3d2";*/
  /*font-family: 'ionicons';*/
  content: url("../images/left.png");
}

.owl-next:before {
  /*content: "\f3d3";*/
  /*font-family: "ionicons";*/
  content: url("../images/right.png");
}

.owl-theme .owl-controls .owl-nav .owl-prev,
.owl-theme .owl-controls .owl-nav .owl-next {
  margin-top: 15%;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
  background: transparent;
}

.owl-theme .owl-dots .owl-dot span {
  width        : 20px;
  height       : 20px;
  border-radius: 0px;
  background   : transparent;
  border       : 1px solid #fff;
  position     : relative;
  bottom       : 50px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #fff;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover {
  background: transparent;
}

@media screen and (min-width: 2560px) {
  .header-title {
    font-size: 52px;
  }

  h2 {
    font-size: 31px;
  }

  .contact-form {
    width: 50%;
  }
}

/* @media screen and (min-width: 1900px) {
  .container {
    width: 1870px;
  }
}

@media screen and (min-width: 1600px) {
  .container {
    width: 1570px !important;
  }
} */

@media screen and (min-width: 1400px) {
  .container {
    width: 1370px;
  }
}

@media (max-width: 1024px) {
  .contact-info {
    display: none;
  }

  .header-headline {
    width: 40%;
  }

  .header-headline h1 {
    font-size: 3rem;
  }

  .header-headline p {
    font-size: 2rem;
  }

  .quote {
    font-size: 16px;
    padding  : 0 10px;
  }

  .quote br {
    display: none;
  }
}

@media (max-width: 960px) {
  .nav>li {
    text-align: center;
  }

  .portfolio .portfolio-item {
    margin: 15px;
  }
}

@media (max-width: 823px) {
  .header {
    background-attachment: initial;
  }

  .header-headline {
    width: 45%;
  }

  .header-headline h1 {
    font-size: 2.6rem;
  }

  .header-headline p {
    font-size: 1.6rem;
  }

  .cocktails .owl-theme .owl-controls .owl-nav .owl-prev,
  .cocktails .owl-theme .owl-controls .owl-nav .owl-next {
    margin-top: 8%;
  }

  .shop {
    background-repeat    : no-repeat;
    background-position  : center center;
    background-size      : fixed;
    background-attachment: initial;
  }

  .contact {
    background-repeat    : no-repeat;
    background-position  : center center;
    background-size      : fixed;
    background-attachment: initial;
    height               : 100%;
    color                : #fff;
  }

  .contact-table {
    display: table;
    height : 85%;
    width  : 100%;
  }

  .contact-form {
    margin-top   : 120px;
    margin-bottom: 60px;
  }

  .contact-form .col-md-6 {
    margin-bottom: 0px;
  }

  .contact-form .col-md-12 {
    margin-top: 0px;
  }

  .contact-form .col-xs-12 {
    margin-top: 8px;
  }

  .bfh-selectbox {
    margin-bottom: -5px;
  }

  .owl-theme .owl-dots .owl-dot span {
    width : 15px;
    height: 15px;
  }
}

@media (min-width: 415px) and (max-width: 823px) {
  .contact-form {
    margin-bottom: 0px;
  }

  .footer {
    margin-top: 80px;
    height    : 15%;
  }
}

/* iPad - Portrait orientation */

@media (width: 768px) and (height: 1024px) {
  .contact-table {
    height: 80vh;
  }

  .footer {
    margin-top: 0;
    height    : 20vh;
  }
}

@media (max-width: 768px) {
  .header {
    background-repeat    : no-repeat;
    background-position  : center center;
    background-size      : fixed;
    background-attachment: initial;
    height               : 100vh;
  }

  .header-headline {
    width: 50%;
  }

  .header-headline h1 {
    font-size: 2.5rem;
  }

  .header-headline p {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .navbar-default {
    /* background-color: rgba(0, 0, 0, 0.5); */
    background-color: #000000;
    border-color    : #ffffff;
  }

  .navbar-brand img {
    width: 40px;
  }

  .nav>li {
    margin-left : 15px;
    margin-right: 15px;
  }

  .quote {
    padding-top   : 50px;
    padding-bottom: 50px;
  }

  .portfolio-frame {
    margin-bottom: 0px;
  }

  .cocktails .owl-theme .owl-controls .owl-nav .owl-prev,
  .cocktails .owl-theme .owl-controls .owl-nav .owl-next {
    margin-top: 10%;
  }

  .contact-form button {
    margin-top: 0px;
  }

  .error {
    position: relative;
  }
}

@media (min-width: 731px) and (max-width: 736px) {
  .header-headline {
    width: 45%;
  }
}

@media (max-width: 640px) {
  .header-headline h1 {
    font-size: 2.3rem;
  }

  .header-headline p {
    font-size: 1.3rem;
  }
}

@media (max-width: 568px) {
  .header-headline {
    width: 55%;
  }

  .header-headline h1 {
    font-size: 2.2rem;
  }

  .header-headline p {
    font-size: 1.2rem;
  }
}

@media (max-width: 480px) {
  .header-table {
    max-height: 627px;
  }

  .header-headline {
    width: 80%;
  }
}

@media (max-width: 414px) {
  .header-cities small {
    font-size: 10px;
  }

  .cocktails .owl-theme .owl-controls .owl-nav .owl-prev,
  .cocktails .owl-theme .owl-controls .owl-nav .owl-next {
    margin-top: 40%;
  }

  .contact-table {
    height: 100%;
  }

  .contact-form {
    width: 100%;
  }

  .footer {
    margin-top: 120px;
    height    : 20%;
  }
}

@media (max-width: 375px) {
  .header-headline h1 {
    font-size: 2rem;
  }

  .header-headline p {
    font-size: 1rem;
  }

  .header-cities {
    bottom: 80px;
  }
}

@media (max-width: 360px) {
  .header-headline h1 {
    font-size: 1.8rem;
  }

  .header-cities small {
    font-size: 9px;
  }
}

@media (max-width: 320px) {
  .header-headline h1 {
    font-size: 1.4rem;
  }

  .header-headline p {
    font-size: 1rem;
  }

  .header-cities small {
    font-size: 8px;
  }
}